Metadata-Version: 2.4
Name: acparser
Version: 0.3.0
Summary: Ansible collection parser for developers.
Author-email: Anwesha Das <anwesha.srkr@gmail.com>
Description-Content-Type: text/markdown
License-Expression: MIT
License-File: LICENSE
Requires-Dist: pyyaml
Requires-Dist: packaging
Requires-Dist: identify[license]
Requires-Dist: requirements-parser
Project-URL: Home, https://github.com/anweshadas/acparser

A tool to parse an ansible collection.

## Setup

```
python3 -m pip install acparser
```

## Usage

```
acparser --tarfile ~/Downloads/ansible-posix-2.0.0.tar.gz --namespace ansible --name posix  --version 2.0.0
```

## Usge as a Python module

```Python
import acparser
result = acparser.process_collection("ansible", "posix", "2.0.0", "/home/adas/Downloads/ansible-posix-2.0.0.tar.gz")
```

## License

MIT.
